Subject: FW: Support Email Address for Amazon headsets
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 24 Jan 2022 13:47:18 +0000

Hi Ashish,

Could you test if this email address is set on Zendesk for our new brand, DESEA?
[email-masked]<mailto:[email-masked]>

Best regards
Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Jagadish Tokala (MJTO) <[email-masked]>
Sent: Monday, January 24, 2022 6:42 AM
To: Sara Aknooni (SRAK) <[email-masked]>
Subject: RE: Support Email Address for Amazon headsets

Hi Sara,

The redirection for [email-masked]<mailto:[email-masked]> to create Zendesk tickets has been done and verified by you last year. Please find attached email confirmation. Let me know if it is not working so that we can ask IT to have a look at it.

About the devices support a decision has not been taken but I am trying to get the mailboxes created as it will take IT 2-3 weeks to create the mailbox.

We can align more in the meeting.

Venlig hilsen / Best regards
Jagadish Tokala (MJTO)
Software Project Lead, High-level Software & Cloud Applications
+45 71495880
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cebf43ac6ff804de878ff08d9defc42c1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637785997309430668%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=BbWByTwLy%2FwQxx%2BpDsAi9fy76UdyDL0SGQDI0S1QWJ4%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cebf43ac6ff804de878ff08d9defc42c1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637785997309430668%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=BbWByTwLy%2FwQxx%2BpDsAi9fy76UdyDL0SGQDI0S1QWJ4%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Cebf43ac6ff804de878ff08d9defc42c1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637785997309430668%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=rP6KZSdWaF9r9Oo1JqJnpVUSwMf5yb%2BpfhXLUOe4EgM%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7Cebf43ac6ff804de878ff08d9defc42c1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637785997309430668%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=RXc1Q3vZpVR%2FZmYyT3%2F9%2FsDiFsCzVqy1rsmWL13wRfI%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7Cebf43ac6ff804de878ff08d9defc42c1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637785997309430668%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=r4gFVWjOuvQ8y2uLBALQXTWKNNwzpjTyco6tCOsSzGU%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cebf43ac6ff804de878ff08d9defc42c1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637785997309430668%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=VAVJsv24%2Ff2339KMKu1uwmy1goFH7DdEDWZ8sZ4V%2FQA%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Cebf43ac6ff804de878ff08d9defc42c1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637785997309430668%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=iEpy4TKsUdZElZeqKPRRu%2FLPRMkcUf0KJOWmbWrj%2FhY%3D&reserved=0>

-----Original Appointment-----
From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: 23. januar 2022 18:24
To: Jagadish Tokala (MJTO)
Subject: Accepted: Support Email Address for Amazon headsets
When: 25. januar 2022 09:30-10:00 (UTC+01:00) Brussels, Copenhagen, Madrid, Paris.
Where: Microsoft Teams Meeting

Hi Jagadish,

[email-masked]<mailto:[email-masked]> doesn't have any forwarding to Zendesk yet,
That should be done by IT,
We have created [email-masked]<mailto:[email-masked]> in Zendesk for redirection of [email-masked]<mailto:[email-masked]>
Abou the devices support, I haven't been informed yet,

Subject: RE: Your Service Desk request 'REQ2634310' has been marked as completed (done)
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: "Jagadish Tokala (MJTO)" <[email-masked]>
Date: Wed, 23 Jun 2021 12:23:04 +0000

Hi Jagadish,

I just the ticket creation, it works.

Sending an email to [email-masked]<mailto:[email-masked]> creates a ticket on Zendesk.

I will test the access.

Best regards​​

Sara Aknooni
Team Manager

Global Support and Service
+45 4470 0124

+45 7131  4960

From: Jagadish Tokala (MJTO) <[email-masked]>
Sent: Wednesday, June 23, 2021 2:09 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Subject: FW: Your Service Desk request 'REQ2634310' has been marked as completed (done)

Hi Sara,

Can you test this from your side? Both the access for you and the service desk redirection.

Regards,

Jagadish Tokala (MJTO)

From: Global Service Desk <[email-masked]<mailto:[email-masked]>>
Sent: 23. juni 2021 13:27
To: Jagadish Tokala (MJTO) <[email-masked]<mailto:[email-masked]>>
Subject: Your Service Desk request 'REQ2634310' has been marked as completed (done)

REQ2634310<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fservicedesk.demant.com%2Fview.html%3Fid%3DREQ2634310&data=04%7C01%7Cmjto%40eposaudio.com%7C8f30cc428de64a3ea3ce08d93641a656%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637600477847651640%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7KTlOyFm4hB6fB5Xx5ixi6cCWBEd7Vlau4JsgDs0N78%3D&reserved=0> - Completion

Your request "Email forwarding and access for "EPOS DK OEM SDK HELP"" has been marked as completed (done).

Solution Details

SRAK added to SMB. email forward setup aswell.

What to do if you do not agree upon completion
If you either do not agree or have supplementary information you should reply to this email, including your comments. This will notify the assigned responsible and he or she will take appropriate action.

  _____

REQ2634310<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fservicedesk.demant.com%2Fview.html%3Fid%3DREQ2634310&data=04%7C01%7Cmjto%40eposaudio.com%7C8f30cc428de64a3ea3ce08d93641a656%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637600477847651640%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7KTlOyFm4hB6fB5Xx5ixi6cCWBEd7Vlau4JsgDs0N78%3D&reserved=0> - 完了

頂いたご依頼 "Email forwarding and access for "EPOS DK OEM SDK HELP"" は対応完了しました。

もし依頼が対応完了していない場合
もし依頼が完了していない又は新たな情報がある場合には、このメールにその旨を記載し返信してください。これにより、対応者には通知が届き、対応者が適切な対応を行います。

  _____

REQ2634310<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fservicedesk.demant.com%2Fview.html%3Fid%3DREQ2634310&data=04%7C01%7Cmjto%40eposaudio.com%7C8f30cc428de64a3ea3ce08d93641a656%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637600477847661637%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=LXEm%2FtIUBL%2BAle0OwKF4yM0cfmKfgohrEEPy9QaGYFI%3D&reserved=0> - Resuelta

Su solicitud "Email forwarding and access for "EPOS DK OEM SDK HELP"" ha sido marcada como resuelta

¿Qué hacer en caso de que usted no esté de acuerdo con la resolución?
Si usted no está de acuerdo o tiene información nueva, usted debe responder a este correo electrónico e incluir sus comentarios. Esto notificará a la persona responsable, quien tomará las acciones necesarias.

  _____

REQ2634310<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fservicedesk.demant.com%2Fview.html%3Fid%3DREQ2634310&data=04%7C01%7Cmjto%40eposaudio.com%7C8f30cc428de64a3ea3ce08d93641a656%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637600477847671632%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vSsrteUlJZehH%2BEKCJjPA8ACGOtHkm1VmjXQIWFhjJE%3D&reserved=0> - Completion

Votre requete "Email forwarding and access for "EPOS DK OEM SDK HELP"" a été marquée terminée.

Que faire si vous n'êtes pas d'accord à la fin
Si vous n'êtes pas d'accord ou si vous avez des informations supplémentaires, Vous devez répondre à ce message, incluant vos commentaires. Ceci avisera le responsable assigné et il ou elle prendra les mesures appropriées.